<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ACTIVERELATEDLINKS","Active Related Links");
define("_ADDATOPIC","Add a New Topic");
define("_ADDRELATED","Add Related Links");
define("_ADDTOPIC","Add Topic");

define("_CLICK2EDIT","Click on Topic to Edit");
define("_CURRENTTOPICS","Current Active Topics");

define("_DELETETOPIC","Delete Topic");

define("_EDITRELATED","Edit Related Link");
define("_EDITTOPIC","Edit Topic");

define("_NO","No");
define("_NORELATED","There are no related links for this topic");

define("_REMOVEPICTURES","Remove unused pictures");
define("_SITENAME","Site Name");

define("_TOPICDELETE","Delete this topic without its picture");
define("_TOPICDELETEWIMG","Delete with its picture");
define("_TOPICDELIMGDONE","All pictures above were removed!");
define("_TOPICDELIMGNOTHING","All pictures are used, nothing to remove!");
define("_TOPICDELIMGSURE","Are you sure you want to delete all these pictures");
define("_TOPICDELIMGSURE1","This will delete them on your server!");
define("_TOPICDELSURE","Are you sure you want to delete Topic");
define("_TOPICDELSURE1","This will delete ALL it's stories and it's comments!");
define("_TOPICDELSUREWIMG","Are you sure you want to delete Topic <b>with its picture</b>");
define("_TOPICGOBACK","[ <a href=\"javascript:history.go(-1)\">Go Back</a> ]");
define("_TOPICIMAGE","Topic Image");
define("_TOPICNAME","Topic Name");
define("_TOPICNAME1","(just a name without spaces - max: 20 characters)");
define("_TOPICNAME2","(for example: gamesandhobbies)");
define("_TOPICNOUPLOAD","ERROR : The picture was not uploaded!");
define("_TOPICOR","or");
define("_TOPICSAVEMODS","Save modifications");
define("_TOPICSMANAGER","Topics Manager");
define("_TOPICSUBMIT","Ok!");
define("_TOPICTEXT","Topic Text");
define("_TOPICTEXT1","(the full topic text or description - max: 40 characters)");
define("_TOPICTEXT2","(for example: Games and Hobbies)");

define("_YES","Yes");